/* CSS Document - inner table: 4a85a2 - outerbody bg 0b5b82*/
body{
/*
	background-color: #0b5b82; */
	background-color: #FFFFFF; 

	padding: 0px;
	margin: 0px;
}
table.menu{

    font-family:verdana,helvetica;
    font-weight:bold;
        font-size:12px;
}

#blue .buttons { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; background-color: #0b5b82; clip: rect( ); margin-top: 5px }
#blue .text { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #0b5b82; background-color: #ffffff; border: 1px solid #0b5b82; clip: rect( )}
form#blue {
	font-family: Arial;
	margin-bottom: 10px;
	clip:  rect(   );
	color: #000000;
	vertical-align: text-top;
}
p,td.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	line-height: normal;

}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}
.inactive {
	font-weight: bold;
	color: #999999;
	text-decoration: underline;
}
